@import 'utils/colours.scss';

.header {
  width: 100%;
  height: 10vh;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  background: $darkTeal;
}

.header-side {
  width: 50%;
  height: 10vh;
  display: flex;
  flex-direction: row;

  &-left {
    @extend .header-side;
    align-items: flex-start;
  }
  &-right {
    @extend .header-side;
    align-items: center;
    justify-content: end;
    margin-right: 1%;
  }
}

.header-side-right .btn {
  margin-right: 2%;
}

.header-logo {
  height: 100%;
  margin-left: 1vw;
  -webkit-text-fill-color: transparent;
}

.popover-header {
  display: flex;
  align-items: center;
  justify-content: center;
}

.popover-form {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}

.popover-form .input {
  width: 80%;
  margin-right: 4%;
  text-align: center;
}